Skip site navigation (1) Skip section navigation (2)

ERROR: conversion between UNICODE and LATIN1 is not supported

From: Troels Arvin <troels(at)arvin(dot)dk>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: ERROR: conversion between UNICODE and LATIN1 is not supported
Date: 2004-10-14 14:24:44
Message-ID: pan.2004.10.14.14.24.44.460683@arvin.dk (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hello,

I keep getting
  ERROR:  conversion between UNICODE and LATIN1 is not supported

when connecting from pgadmin3 beta 2 (checked out from CVS a little time
ago) to rather new checkout of PostgreSQL's CVS.

Is this a known problem/limitation?

-- 
Greetings from Troels Arvin, Copenhagen, Denmark



Responses

pgadmin-hackers by date

Next:From: Andreas PflugDate: 2004-10-15 09:46:04
Subject: Re: ERROR: conversion between UNICODE and LATIN1
Previous:From: cvsDate: 2004-10-14 11:29:39
Subject: CVS Commit by andreas: Prevent StatusBar from being overwritten by

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group